Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 09:39:52 +0000

Hi Prince Malik,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Yes still I'm say my dress missing I'm not believe centerpoint shops <div dir="auto">I'm many items buy from centerpoint </div>
<div dir="auto">But why ther do like us</div>
<div dir="auto">If ther are delivered to me we not open same time</div>
<div dir="auto">We open after I will chack than don't have same times I call them </div>
<div dir="auto">But ther not do anythings </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 3 Jun 2021, 10:45 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ganesha,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that as we can see your order has been delivered completely if you still believe that the item is missing then kindly get back to us with the proper item name so that we can further assist you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team  <br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2643924